RubyGems Navigation menu

SassyJSON 1.1.5

Sass API for JSON

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.8 - June 01, 2014 (16,5 KB)
  2. 1.1.7 - April 08, 2014 (16,5 KB)
  3. 1.1.6 - March 07, 2014 (16,5 KB)
  4. 1.1.5 - March 03, 2014 (16,5 KB)
  5. 1.1.3 - February 12, 2014 (16,5 KB)
Mostrar todas las versiones (14 total)

Propietarios:

Autores:

  • Hugo Giraudel, Fabrice Weinberg

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 37.721

Para esta versión 2.466

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: